=UTF-8
Last-Modified: Fri, 27 Dec 2024 22:47:17 GMT
Expires: Mon, 25 Dec 2034 22:47:17 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/po/gl.po?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='4d44c1793937b2de6f3fce6517f76a242e72c835'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=4d44c1793937b2de6f3fce6517f76a242e72c835'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/po/gl.po'>log</a> <a href='/git-repos/torxchat.git/tree/po/gl.po?id=4d44c1793937b2de6f3fce6517f76a242e72c835'>tree</a> <a href='/git-repos/torxchat.git/commit/po/gl.po?id=4d44c1793937b2de6f3fce6517f76a242e72c835'>commit</a> <a href='/git-repos/torxchat.git/diff/po/gl.po?id=4d44c1793937b2de6f3fce6517f76a242e72c835'>diff</a> <a href='/git-repos/torxchat.git/stats/po/gl.po'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/po/gl.po'>
<input type='hidden' name='id' value='4d44c1793937b2de6f3fce6517f76a242e72c835'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?id=4d44c1793937b2de6f3fce6517f76a242e72c835'>root</a>/<a href='/git-repos/torxchat.git/log/po?id=4d44c1793937b2de6f3fce6517f76a242e72c835'>po</a>/<a href='/git-repos/torxchat.git/log/po/gl.po?id=4d44c1793937b2de6f3fce6517f76a242e72c835'>gl.po</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/po/gl.po?id=4d44c1793937b2de6f3fce6517f76a242e72c835&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2014-05-28 05:31:51 -0400'>2014-05-28</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=5f5c44620b3fbdb06f8bbce0a99bbcacae2fbc23'>Update translations</a></td><td>TingPing</td></tr>
<tr><td><span title='2014-01-11 23:09:40 +0100'>2014-01-11</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=649e962e6d4ab6c25a0d94ec820cb5aa79f89552'>Update Translations</a></td><td>Eustachy Kapusta</td></tr>
<tr><td><span title='2013-09-11 04:50:35 -0400'>2013-09-11</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=a2eb3325ce90388ccbb514b727891d823487e9bb'>Update Translations</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-03-29 00:06:15 +0100'>2013-03-29</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=76a8519f80f6021ff3d2fd4e5fcfbe56a7d5e297'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-11 17:38:27 +0100'>2012-11-11</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=18c0d7c52bad5b58799151fa95977208abea6488'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-10 19:36:08 +0100'>2012-11-10</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=ec62dc0626e32b9dbe72af9defd90ec09b070d2b'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-10 18:35:43 +0100'>2012-11-10</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=5781cd0c44350907b65f855fcd22e338509e35b0'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-04 22:07:11 +0100'>2012-11-04</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=d9bc58cb4c9b155b920c43ae9bb46d4a72dfa1e2'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-04 00:53:15 +0100'>2012-11-04</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=3d0eba7e02c3dd67ee3129971a1095b1dd754d06'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-03 21:34:00 +0100'>2012-11-03</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=0481433d698a1bb8a1b3c438d07f830c02bf761d'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-03 19:32:20 +0100'>2012-11-03</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=21b3267e8a00d7703dc7b71c32b820454a206506'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-03 05:30:15 +0100'>2012-11-03</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=27391f458fc5cfb8cedc748ef05a38d6d0aeaf0c'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-31 05:39:36 +0100'>2012-10-31</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=64f1a43d07adc84dbad32b6434f408e1f0a6c770'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 12:01:04 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=aeb60b72cd7ec5340623b7c44ff1b0476b7e30f4'>Update translation files</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 03:33:15 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=251fe8250ebd15077b15c14e3a5521d8709d8ab9'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-28 01:48:15 +0200'>2012-10-28</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=3ac5a672159bdbd747d627dfb7bdf66197a918f4'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-25 21:24:31 +0200'>2012-10-25</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=05407ee4664350bc02476511e9e2c4262ad8d880'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-22 20:46:44 +0200'>2012-10-22</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=332bde3c9975aff0978ba99e97870de0812b2b7c'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-22 17:43:41 +0200'>2012-10-22</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=f11f878fcf44b758791f4b01ac816dca280681c2'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-20 20:36:21 +0200'>2012-10-20</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=c9d3a20f7fbaf9d59e16219b2d021f8eff09ad98'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-20 16:57:02 +0200'>2012-10-20</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=6faa4767d84f442cef7ede284d2fa644c334573d'>Finally, update translation files from Transifex</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 22:55:12 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=5915d3b4bdc5a035f7d19bcc3b96638438219f72'>Regenerate L10n once moar (last time I hope)</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 21:59:54 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=5bc8b38826bf34416ed9c169e2284994b44a850b'>Remove L10n test string from translations too</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 21:33:16 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=85779e102c9e9ae23c8eaaa7c90ad4acb80d95c9'>Replace email address</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 21:27:58 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=e85501bdff2bb5c0239858c49ac6ae1d62eebf21'>Update test strings in repo</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 20:58:44 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=aa54d0a8c116b8adb6f36b898073538d7dd4f85c'>Add Transifex config and update translations from the online resource</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 20:08:20 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=1f3a1f81c0a1d97a32ed7dea59b04406051d49e3'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 00:38:30 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=0fe70aa212e6afc7fb37bdfd21d0f99e9b6e6941'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-19 00:01:56 +0200'>2012-10-19</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=dd21f8635bee0aaba10b6ecca41b58e48689cb68'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-15 20:21:20 +0200'>2012-10-15</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=99022a91d9f185fcc7d183af440833662bc01a19'>Huge commit is huge - update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-07-18 16:11:16 +0200'>2012-07-18</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=d39acb7ae2fa0ac2790eabd606079bf6f1def7bb'>Replace hardcoded "XChat:" strings in translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2011-02-24 04:14:30 +0100'>2011-02-24</span></td><td><a href='/git-repos/torxchat.git/commit/po/gl.po?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>add xchat r1489</a></td><td>berkeviktor@aol.com</td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-12-27 22:47:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
riable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>src/common/cfgfiles.c
src/common/dcc.c
src/common/ignore.c
src/common/notify.c
src/common/outbound.c
src/common/plugin.c
src/common/server.c
src/common/servlist.c
src/common/textevents.h
src/common/text.c
src/common/util.c
src/common/xchat.c
src/common/dbus/dbus-client.c
src/common/dbus/dbus-plugin.c
src/fe-gtk/about.c
src/fe-gtk/ascii.c
src/fe-gtk/banlist.c
src/fe-gtk/chanlist.c
src/fe-gtk/dccgui.c
src/fe-gtk/editlist.c
src/fe-gtk/fe-gtk.c
src/fe-gtk/fkeys.c
src/fe-gtk/gtkutil.c
src/fe-gtk/ignoregui.c
src/fe-gtk/joind.c
src/fe-gtk/maingui.c
src/fe-gtk/menu.c
src/fe-gtk/notifygui.c
src/fe-gtk/plugin-tray.c
src/fe-gtk/plugingui.c
src/fe-gtk/rawlog.c
src/fe-gtk/search.c
src/fe-gtk/servlistgui.c
src/fe-gtk/setup.c
src/fe-gtk/textgui.c
src/fe-gtk/urlgrab.c
src/fe-gtk/userlistgui.c
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-12-27 22:47:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
